sudo apt-get update && apt-get -y upgrade  # testing this right now

also try:

apt-get -o Dpkg::Options::='--force-confold' --force-yes -fuy dist-upgrade" # untested
admin